#campaign-page h2,
#campaign-page h3{
    padding: 0;
    border: none;
    background: none;
    font-weight: 500;
    color: #333;
    clear: inherit;
}

#campaign-page .cta-btn-outline {
    color: #ffffff;
}

#campaign-page .st-color-white {
    color: #fff;
}
#campaign-page .st-h2 {
text-align: center;
}
@media only screen and (max-width: 992px) {
    #campaign-page .reason-row .st-h3 {
        text-align: center;
        }
}

body.sp #campaign-page .st-h1 {
    font-size: 24px;
    line-height: 1.5em;
    padding: 0;
}
body.sp #campaign-page .st-h2{
    font-size: 24px;
}

body.sp #campaign-page .banner .st-h3 {
    font-size: 18px;
}
body.sp #campaign-page .st-h3 {
    font-size: 20px;
}

body.sp #campaign-page .st-intro-p {
    font-size: 16px;
}